.row-focusareas1{overflow:hidden;padding:0}
.row-focusareas1 .cur{padding-top:47px;margin-bottom:116px}
.row-focusareas1 .g-bane1 .txt .box{top:auto;transform:translateY(0)}
.row-focusareas2{overflow:hidden;padding:142px 0 60px}
.row-focusareas2 .g-tite1{margin-bottom:51px}
.row-focusareas3{overflow:hidden;padding:99px 0 60px}
.row-focusareas3 .g-tite1{margin-bottom:55px}
.row-focusareas4{overflow:hidden;padding:30px 0 60px}
.row-focusareas4 .g-tite1{margin-bottom:20px}
.row-focusareas4 .ul-report4{margin-top:20px;margin-bottom:20px}
.row-focusareas5{overflow:hidden;padding:78px 0 163px}
.row-focusareas5 .g-tite1{margin-bottom:49px}
.row-focusareas1 .g-tite2{line-height:1.33;margin-bottom:31px}
.row-focusareas1 .g-bane2 .txt .desc{margin-bottom:33px}
.ul-focusareas{overflow:hidden;margin:0 -15px -40px;display:flex;flex-wrap:wrap;align-items:stretch}
.ul-focusareas li{float:none;margin-bottom:31px;width:50%;display:flex}
.ul-focusareas .con{display:flex;flex-direction:column;width:100%;height:100%;margin:0 15px}
.ul-focusareas .arrow{opacity:0;visibility:hidden;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;width:44px;height:44px;background-color:#699078;border-radius:50%;display:flex;justify-content:center;align-items:center}
.ul-focusareas .arrow i{display:block;width:20px;height:20px;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.ul-focusareas .con{background:#f7f9f8;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;padding:19px 32.5px 33px}
.ul-focusareas .con:hover{background:#fff;box-shadow:0 15px 30px rgba(104,143,119,.1)}
.ul-focusareas .con:hover .arrow{opacity:1;visibility:visible}
.ul-focusareas .con:before,.ul-focusareas .con:hover:after{display:none}
.ul-focusareas .top{display:flex;justify-content:space-between;align-items:center;border-bottom:1px dashed #699078;padding-bottom:19px;margin-bottom:23px}
.ul-focusareas .top .tit{font-size:28px;font-family:HarmonyOS_Sans_Bold;width:80%;line-height:1.07;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.ul-focusareas .con:hover .top .tit{color:#699078}
.ul-focusareas .desc{font-size:18px;color:#666;line-height:1.67;overflow:visible;height:auto}
.m-innerfocusareas{display:flex;justify-content:space-between;padding:95px 150px 84px;background:#f7f9f8;width:94.5%;margin:0 auto 41px;overflow:hidden}
.m-innerfocusareas .g-cone1 .tit1{font-size:50px}
.m-innerfocusareas .conl{width:660px;margin-right:110px;padding-top:60px}
.m-innerfocusareas:nth-child(2n){flex-direction:row-reverse}
.m-innerfocusareas:nth-child(2n) .conl{margin-right:0;margin-left:110px}
.m-innerfocusareas .conr{flex:1;overflow:hidden}
.m-innerfocusareas .conr img{display:block;width:100%}
.ul-focusareas2 .li{margin:0 0 10px;display:flex;justify-content:space-between}
.ul-focusareas2 .li:nth-child(2n){flex-direction:row-reverse}
.ul-focusareas2 .item{width:420px;box-sizing:border-box}
.ul-focusareas2 .item2{width:300px;margin-left:10px}
.ul-focusareas2 .li:nth-child(2n) .item2{margin-left:0;margin-right:10px}
.ul-focusareas2 .pic img{display:block;width:100%;object-fit:contain;transition:.5s}
.ul-boxfocusareas1 .libox{display:flex;margin-bottom:20px}
.ul-focusareas4{width:1384px;display:grid;grid-template-columns:repeat(5,1fr);align-items:start}
.ul-focusareas4 li{height:100%;margin-bottom:20px}
.ul-focusareas4 .con{display:flex;flex-direction:column;height:100%}
.ul-focusareas4 .pic{width:180px;height:180px;overflow:hidden;margin-bottom:10px}
.ul-focusareas4 .pic img{display:block;width:100%;height:100%;object-fit:cover;transition:.5s}
.ul-focusareas4 .con:hover .pic img{transform:scale(1.08)}
.ul-focusareas4 .txt{flex:1;display:flex;flex-direction:column;justify-content:space-between}
.ul-focusareas4 .txt .row1{display:flex;justify-content:space-between;flex-direction:column}
.ul-focusareas4 .txt .name{font-family:HarmonyOS_Sans_Bold;font-size:22px;line-height:1.64;color:#333;margin-bottom:-8px}
@media only screen and (min-width:1920px){
.row-focusareas1{padding:0}
.row-focusareas1 .cur{padding-top:2.447vw;margin-bottom:6.041vw}
.row-focusareas1 .g-bane1 .txt .box{top:auto;transform:translateY(0)}
.row-focusareas2{padding:7.395vw 0 3.125vw}
.row-focusareas2 .g-tite1{margin-bottom:2.656vw}
.row-focusareas3{padding:5.156vw 0 3.125vw}
.row-focusareas3 .g-tite1{margin-bottom:2.864vw}
.row-focusareas4{padding:1.562vw 0 3.125vw}
.row-focusareas4 .g-tite1{margin-bottom:1.041vw}
.row-focusareas4 .ul-report4{margin-top:1.041vw;margin-bottom:1.041vw}
.row-focusareas5{padding:4.062vw 0 8.489vw}
.row-focusareas5 .g-tite1{margin-bottom:2.552vw}
.row-focusareas1 .g-tite2{line-height:1.33;margin-bottom:1.614vw}
.row-focusareas1 .g-bane2 .txt .desc{margin-bottom:1.718vw}
.ul-focusareas{margin:0 -.781vw -2.083vw}
.ul-focusareas li{margin-bottom:1.614vw}
.ul-focusareas .arrow{opacity:0;visibility:hidden;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;width:2.291vw;height:2.291vw;border-radius:50%;justify-content:center;align-items:center}
.ul-focusareas .arrow i{width:1.041vw;height:1.041vw;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.ul-focusareas .con{margin:0 .781vw;background:#f7f9f8;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;padding:.989vw 1.692vw 1.718vw}
.ul-focusareas .con:hover{background:#fff;box-shadow:0 .781vw 1.562vw rgba(104,143,119,.1)}
.ul-focusareas .con:hover .arrow{opacity:1;visibility:visible}
.ul-focusareas .top{justify-content:space-between;align-items:center;border-bottom:1px dashed #699078;padding-bottom:.989vw;margin-bottom:1.197vw}
.ul-focusareas .top .tit{font-size:1.458vw;font-family:HarmonyOS_Sans_Bold;line-height:1.07;white-space:nowrap;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.ul-focusareas .desc{font-size:.937vw;line-height:1.67;height:auto}
.m-innerfocusareas{justify-content:space-between;padding:4.947vw 7.812vw 4.375vw;background:#f7f9f8;width:94.5%;margin:0 auto 2.135vw}
.m-innerfocusareas .g-cone1 .tit1{font-size:2.604vw}
.m-innerfocusareas .conl{width:34.37vw;margin-right:5.729vw;padding-top:3.125vw}
.m-innerfocusareas:nth-child(2n){flex-direction:row-reverse}
.m-innerfocusareas:nth-child(2n) .conl{margin-left:5.729vw}
.m-innerfocusareas .conr{flex:1}
.ul-focusareas2 .li{margin:0 0 .52vw;justify-content:space-between}
.ul-focusareas2 .li:nth-child(2n){flex-direction:row-reverse}
.ul-focusareas2 .item{width:21.87vw;box-sizing:border-box}
.ul-focusareas2 .item2{width:15.62vw;margin-left:.52vw}
.ul-focusareas2 .li:nth-child(2n) .item2{margin-right:.52vw}
.ul-focusareas2 .pic img{object-fit:contain;transition:.5s}
.ul-boxfocusareas1 .libox{margin-bottom:1.041vw}
.ul-focusareas4{width:72.08vw}
.ul-focusareas4 li{margin-bottom:1.041vw}
.ul-focusareas4 .con{flex-direction:column}
.ul-focusareas4 .pic{width:9.375vw;height:9.375vw;margin-bottom:.52vw}
.ul-focusareas4 .pic img{object-fit:cover;transition:.5s}
.ul-focusareas4 .con:hover .pic img{transform:scale(1.08)}
.ul-focusareas4 .txt .name{font-family:HarmonyOS_Sans_Bold;font-size:1.145vw;line-height:1.64;margin-bottom:-.416vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-focusareas1{padding:0}
.row-focusareas1 .cur{padding-top:2.797vw;margin-bottom:6.904vw}
.row-focusareas2{padding:8.452vw 0 3.571vw}
.row-focusareas2 .g-tite1{margin-bottom:3.035vw}
.row-focusareas3{padding:5.892vw 0 3.571vw}
.row-focusareas3 .g-tite1{margin-bottom:3.273vw}
.row-focusareas4{padding:1.785vw 0 3.571vw}
.row-focusareas4 .g-tite1{margin-bottom:1.19vw}
.row-focusareas4 .ul-report4{margin-top:1.19vw;margin-bottom:1.19vw}
.row-focusareas5{padding:4.642vw 0 9.702vw}
.row-focusareas5 .g-tite1{margin-bottom:2.916vw}
.row-focusareas1 .g-tite2{line-height:1.33;margin-bottom:1.845vw}
.row-focusareas1 .g-bane2 .txt .desc{margin-bottom:1.964vw}
.ul-focusareas{margin:0 -.892vw -2.38vw}
.ul-focusareas li{margin-bottom:1.845vw}
.ul-focusareas .arrow{opacity:0;visibility:hidden;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;width:2.619vw;height:2.619vw;border-radius:50%;justify-content:center;align-items:center}
.ul-focusareas .arrow i{width:1.19vw;height:1.19vw;background:url(../../images/igdp/hlg/icon-arrow1.svg) center center no-repeat;-webkit-background-size:contain;background-size:contain;flex-shrink:0}
.ul-focusareas .con{margin:0 .892vw;background:#f7f9f8;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;padding:1.13vw 1.934vw 1.964vw}
.ul-focusareas .con:hover{background:#fff;box-shadow:0 .892vw 1.785vw rgba(104,143,119,.1)}
.ul-focusareas .con:hover .arrow{opacity:1;visibility:visible}
.ul-focusareas .top{justify-content:space-between;align-items:center;border-bottom:1px dashed #699078;padding-bottom:1.13vw;margin-bottom:1.369vw}
.ul-focusareas .top .tit{font-size:1.666vw;font-family:HarmonyOS_Sans_Bold;line-height:1.07;white-space:nowrap;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.ul-focusareas .desc{font-size:1.071vw;line-height:1.67;height:auto}
.m-innerfocusareas{justify-content:space-between;padding:5.654vw 8.928vw 5vw;background:#f7f9f8;margin:0 auto 2.44vw}
.m-innerfocusareas .g-cone1 .tit1{font-size:2.976vw}
.m-innerfocusareas .conl{width:39.28vw;margin-right:6.547vw;padding-top:3.571vw}
.m-innerfocusareas:nth-child(2n){flex-direction:row-reverse}
.m-innerfocusareas:nth-child(2n) .conl{margin-left:6.547vw}
.m-innerfocusareas .conr{flex:1}
.ul-focusareas2 .li{margin:0 0 .595vw;justify-content:space-between}
.ul-focusareas2 .li:nth-child(2n){flex-direction:row-reverse}
.ul-focusareas2 .item{width:25vw;box-sizing:border-box}
.ul-focusareas2 .item2{width:17.85vw;margin-left:.595vw}
.ul-focusareas2 .li:nth-child(2n) .item2{margin-right:.595vw}
.ul-focusareas2 .pic img{object-fit:contain;transition:.5s}
.ul-boxfocusareas1 .libox{margin-bottom:1.19vw}
.ul-focusareas4{width:82.38vw;gap:1.19vw}
.ul-focusareas4 li{margin-bottom:1.19vw}
.ul-focusareas4 .con{flex-direction:column}
.ul-focusareas4 .pic{width:10.71vw;height:10.71vw;margin-bottom:.595vw}
.ul-focusareas4 .pic img{object-fit:cover;transition:.5s}
.ul-focusareas4 .con:hover .pic img{transform:scale(1.08)}
.ul-focusareas4 .txt{flex:1;flex-direction:column;justify-content:space-between}
.ul-focusareas4 .txt .name{font-family:HarmonyOS_Sans_Bold;font-size:1.309vw;line-height:1.64;margin-bottom:-.476vw}
}
@media only screen and (max-width:1199px){
.row-focusareas1 .g-bane2 .pic{margin-left:0}
.row-focusareas2{padding:30px 0 10px}
.row-focusareas2 .g-tite1{margin-bottom:15px}
.ul-focusareas .top .tit{font-size:22px}
.ul-focusareas .con{padding:15px;margin:0 10px}
.ul-focusareas{margin:0 -10px}
.ul-focusareas .top{padding-bottom:10px;margin-bottom:16px}
.ul-focusareas .desc{font-size:15px}
.ul-focusareas li{margin-bottom:20px}
.row-focusareas3{padding:20px 0 10px}
.row-focusareas3 .g-tite1{margin-bottom:20px}
.m-innerfocusareas{display:block;padding:30px 15px 20px;width:auto;margin:0 auto 20px}
.m-innerfocusareas .conl{width:100%;margin-right:0;padding-top:0}
.m-innerfocusareas .g-cone1 .tit1{font-size:33px;width:auto}
.m-innerfocusareas .g-cone1 .tit{margin-bottom:0;padding-bottom:18px}
.m-innerfocusareas .conr{padding:20px 0 0}
.ul-focusareas2 .li{margin:0}
.ul-focusareas2 .item{width:57.6%;box-sizing:border-box;margin-bottom:15px}
.ul-focusareas2 .item2{width:40.9%;margin-left:0}
.m-innerfocusareas:nth-child(2n) .conl{margin-right:0;margin-left:0}
.ul-focusareas4{width:100%}
.ul-focusareas4 li{margin-bottom:15px}
.row-focusareas5{padding:30px 0;overflow:hidden}
.ul-focusareas4 .pic{width:120px;height:120px;margin-bottom:8px}
.ul-focusareas4 .txt .name{font-size:18px}
.row-focusareas5 .g-tite1{margin-bottom:20px}
.row-focusareas4{padding:30px 0 20px}
.row-focusareas1 .g-tite2{padding-top:30px;margin-bottom:10px}
.ul-focusareas .arrow{width:34px;height:34px}
.row-focusareas1 .g-bane2 .txt .desc{margin-bottom:20px}
}
@media only screen and (max-width:959px){
.m-innerfocusareas .g-cone1 .tit1{font-size:25px}
.ul-focusareas4 li{margin-bottom:15px}
.ul-focusareas4 .pic{width:100px;height:100px;margin-bottom:8px}
.ul-focusareas .con{padding:15px;margin:0}
.ul-focusareas{margin:0}
.ul-focusareas li{float:none;width:100%;margin-bottom:15px}
}
@media only screen and (max-width:767px){
.m-innerfocusareas .g-cone1 .tit1{font-size:22px}
.ul-focusareas4{grid-template-columns:repeat(3,1fr);gap:20px;grid-template-columns:repeat(3,1fr)}
.ul-focusareas4 li{margin-bottom:15px}
.ul-focusareas4 .pic{position:relative;height:0;padding-top:100%;width:auto;overflow:hidden;margin-bottom:8px}
.ul-focusareas4 .pic img{position:absolute;top:0;left:0;bottom:0;right:0;display:block;width:100%;height:100%;object-fit:cover}
.ul-focusareas .top .tit{font-size:18px;height:auto;display:block;width:auto;white-space:normal}
.ul-focusareas .arrow{width:30px;height:30px;opacity:1;visibility:visible;display:none}
.row-focusareas4{padding:10px 0 20px}
.ul-focusareas4 .txt .name{font-size:16px}
.g-bote1 .pic1{width:16px;height:11px;margin-right:15px}
.row-focusareas5{padding:10px 0 30px}
}
@media only screen and (max-width:450px){
.ul-focusareas4{grid-template-columns:repeat(2,1fr)}
.ul-focusareas4 li{margin-bottom:15px}
}
.slickfocusareas-e2,.swiperfocusareas-e1,.swiperfocusareas-e2{margin:0 -5px!important;overflow:hidden}
.slickfocusareas-e2 .pic,.swiperfocusareas-e1 .pic,.swiperfocusareas-e2 .pic{margin:0 5px 30px}
.swiperfocusareas-e2 .swiper-slide{width:auto!important}
.swiperfocusareas-e2 .g-swiper-paginatione1{bottom:0!important}
.slickfocusareas-e2 .slick-slide{width:auto!important}
.swiperfocusareas-e1 .pic img{display:block;width:100%}
@media only screen and (min-width:1920px){
.slickfocusareas-e2,.swiperfocusareas-e1,.swiperfocusareas-e2{margin:0 -.26vw!important}
.slickfocusareas-e2 .pic,.swiperfocusareas-e1 .pic,.swiperfocusareas-e2 .pic{margin:0 .26vw 1.562vw}
.swiperfocusareas-e2 .swiper-slide{width:auto!important}
.swiperfocusareas-e2 .g-swiper-paginatione1{bottom:0!important}
.slickfocusareas-e2 .slick-slide{width:auto!important}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.slickfocusareas-e2,.swiperfocusareas-e1,.swiperfocusareas-e2{margin:0 -.297vw!important;overflow:hidden}
.slickfocusareas-e2 .pic,.swiperfocusareas-e1 .pic,.swiperfocusareas-e2 .pic{margin:0 .297vw 1.785vw}
.swiperfocusareas-e2 .swiper-slide{width:auto!important}
.swiperfocusareas-e2 .g-swiper-paginatione1{bottom:0!important}
.slickfocusareas-e2 .slick-slide{width:auto!important}
.swiperfocusareas-e1 .pic img{display:block;width:100%}
}
.pages{text-align:center}
.pages ul{display:inline-block}
.pages ul li{display:inline-block;vertical-align:middle;margin:0 5px}
.pages ul li a{display:block;width:60px;line-height:30px;color:#333;border:1px solid #d9d9d9;text-align:center;font-size:16px;border-radius:50px;transition:.3s}
.pages ul a:hover,.pages ul li.on a{background-color:#699078;border:1px solid #699078;color:#fff}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:20px;margin:0 15px}
.pages ul li span{display:inline-block;margin-top:5px;font-weight:700;font-family:Arial;color:#dadada}
@media only screen and (min-width:1199px) and (max-width:1680px){
.pages ul li{margin:0 .297vw}
.pages ul li a{width:3.571vw;line-height:1.785vw;border:1px solid #d9d9d9;font-size:.952vw;border-radius:2.976vw;transition:.3s}
.pages ul a:hover,.pages ul li.on a{border:1px solid #699078}
.pages ul li.next,.pages ul li.prev{font-weight:700;font-family:"宋体";font-size:1.19vw;margin:0 .892vw}
.pages ul li span{margin-top:.297vw;font-weight:700;font-family:Arial}
}
@media only screen and (max-width:1199px){
.pages ul li a,.pages ul li span{width:42px;line-height:22px;font-size:14px}
.ul-product li{width:50%;padding:0 10px}
.ul-product{margin:0 -10px}
}
